### Function: InFront(spawn, target)

**Description:**

Return's true if Spawn is in front of target.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `target` (Spawn) - Spawn object representing `target`.

**Returns:** Return's true if Spawn is in front of target.  Otherwise false.

**Example:**

Example Required
